- args:
    permission:
      check:
        _and:
        - bodyshop:
            associations:
              user:
                authid:
                  _eq: X-Hasura-User-Id
        - bodyshop:
            associations:
              active:
                _eq: true
      columns:
      - id
      - created_at
      - updated_at
      - shopid
      - est_number
      set: {}
    role: user
    table:
      name: jobs
      schema: public
  type: create_insert_permission
- args:
    permission:
      columns:
      - est_number
      - created_at
      - updated_at
      - id
      - shopid
      filter:
        _and:
        - bodyshop:
            associations:
              user:
                authid:
                  _eq: X-Hasura-User-Id
        - bodyshop:
            associations:
              active:
                _eq: true
      set: {}
    role: user
    table:
      name: jobs
      schema: public
  type: create_update_permission
- args:
    permission:
      filter:
        _and:
        - bodyshop:
            associations:
              user:
                authid:
                  _eq: X-Hasura-User-Id
        - bodyshop:
            associations:
              active:
                _eq: true
    role: user
    table:
      name: jobs
      schema: public
  type: create_delete_permission
- args:
    permission:
      allow_aggregations: false
      columns:
      - est_number
      - created_at
      - updated_at
      - id
      - shopid
      computed_fields: []
      filter:
        bodyshop:
          associations:
            user:
              _and:
              - authid:
                  _eq: X-Hasura-User-Id
              - associations:
                  active:
                    _eq: true
    role: user
    table:
      name: jobs
      schema: public
  type: create_select_permission
